/* Azo Sans */
@import url("https://use.typekit.net/wkw4tbt.css");

/*
Azo Sans Black
font-family: azo-sans-web, sans-serif;
font-weight: 900;
font-style: normal;

Azo Sans Bold
font-family: azo-sans-web, sans-serif;
font-weight: 700;
font-style: normal;

Azo Sans Bold Italic
font-family: azo-sans-web, sans-serif;
font-weight: 700;
font-style: italic;

Azo Sans Italic
font-family: azo-sans-web, sans-serif;
font-weight: 400;
font-style: italic;

Azo Sans Regular
font-family: azo-sans-web, sans-serif;
font-weight: 400;
font-style: normal;

Azo Sans Thin
font-family: azo-sans-web, sans-serif;
font-weight: 200;
font-style: normal;

Azo Sans Thin Italic
font-family: azo-sans-web, sans-serif;
font-weight: 200;
font-style: italic;
*/

body {
	font-family: azo-sans-web, sans-serif;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
	/* font-weight: 900; */
	font-style: normal;
}

.posttitle a:hover {
	color: #804400;
}

/* grid */
@media only screen and (max-width: 768px) {

	.nvr1100more .row .row {
	
		margin: 0;
	
	}
}

/* header */
.logo div.logoimg {
	padding: 10px 0;
}

.navigation .nav-toggle.fa {
	height: 95px;
	line-height: 95px;
}

.topnav > li {
    height: 95px;
}

.nvrlayout1 .sf-menu > li > a, .nvrlayout2 .sf-menu > li > a, .nvrlayout3 .sf-menu > li > a {
	padding-top: 0;
	height: 95px !important;
	line-height: 95px !important;
}

.nvrlayout1 .sf-menu li:hover ul, .nvrlayout1 .sf-menu li.sfHover ul, .nvrlayout2 .sf-menu li:hover ul, .nvrlayout2 .sf-menu li.sfHover ul, .nvrlayout3 .sf-menu li:hover ul, .nvrlayout3 .sf-menu li.sfHover ul {
	top: 95px !important;
}

.js .topnav > li.menu-item-5000 {

	display: none;

}


@media only screen and (max-width: 767px) {

	.js .topnav > li.is-menu.is-dropdown { 
	
		display: none !important;
	}

	.js .topnav > li.menu-item-5000 {

		display: block !important;
	}
}

/* header banner content */
#subbody .flex-direction-nav a:hover {

	background-color: #f8931f;
}

/* single mural */
.single-propertys .topnav > li#menu-item-2569 {
	border-color: #f8931f;
}

.single-propertys .topnav > li#menu-item-2569 a {
	color: #333;
}

/* single artist */
.single-peoplepost .topnav > li#menu-item-15 {
	border-color: #f8931f;
}

.single-peoplepost .topnav > li#menu-item-15 a {
	color: #333;
}

/* single community */
.tax-property_category .topnav > li#menu-item-4900 {
	border-color: #f8931f;
}

.tax-property_category .topnav > li#menu-item-4900 a {
	color: #333;
}

/* single partner */
.tax-property_partner .topnav > li#menu-item-4922 {
	border-color: #f8931f;
}

.tax-property_partner .topnav > li#menu-item-4922 a {
	color: #333;
}


@media only screen and (max-width: 767px) {

	.logo div.logoimg {
		padding: 17px 0;
	}

	#subbody div.logo img.darklogo {
		height: 61px;
		padding: 
	}

	.nvrlayout1 .sf-menu > li > a, .nvrlayout2 .sf-menu > li > a, .nvrlayout3 .sf-menu > li > a {
		height: auto !important;
		line-height: 1 !important;
	}

}

/* For Novaro's Theme Customization Style */
.logo-image {
    width: 75px;
    height: 75px;
}
.entry-content a {
      position: relative;
      display: inline-block;
      outline: none;
      color: #fff;
      text-decoration: none;
      letter-spacing: 1px;
      font-weight: 400;
      /* text-shadow: 0 0 1px rgba(255,255,255,0.3); */
      /* color: #0972b4; */
      color: #f8931f;
      /* text-shadow: none; */
}
.mural_content {
    padding: 20px 0;
}
.propprice {
  display: none !important;
}
.widget-container i.fa.fa-map-marker {
  display: none;
}
a:hover, a.colortext:hover, .colortext a:hover, .colortext {
  /* color: #f8931f; */
  color: #804400;
}
.entry-content a:hover {
  /* color: #f8931f; */
  color: #804400;
    border: 0;
}
#footersidebar .widget-title, .entry-content h2, .entry-content h3, h4.widget-title {
    /* background-color: #f8931f; */
    /* color: #fff !important; */
    color: #f8931f !important;
    /* padding: 5px 25px 5px 16px; */
	/* padding: 5px 16px 5px 16px; */
	padding: 5px 16px 5px 0;
    display: inline-block;
    clear: none;
    /* left: 30px; */
    /* margin-bottom: 20px; */
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 20px;
}

.entry-content h2 a {
	/* color: #fff !important; */
}

.entry-content h3.prop-single-title {
	font-size: 14px;
}

.nvr-prop-meta {
    display: none !important; 
}
.nvr-upper-meta {
    display: none !important;
}

#footerwrapper {
    background-color: #eee !important;
}

#footersidebar .widget-title {
    color: #fff;
    font-size: 2em;
    font-weight: bold;
}

#sidebar li#text-12 ul li {
    border: none;
    margin-left: 20px;
    list-style: initial;
}
.button {
  background-color: #01C3D5 !important;
  border: 1px solid #01C3D5 !important;
}
.button:hover {
  background-color: #f8931f !important;
  border: 1px solid #01C3D5 !important;
}
.nvr-upper-meta {
    display: none;
}

.nvr-prop-meta {
    display: none !imporatnt; 
}

#footerwrapper {
    background-color: #fff !important;
}

#footersidebar .widget-title {
    font-size: 2em;
    overflow: auto;
    line-height: 1.2em;
    border-bottom: 3px solid #01C3D5;
    border-left: 3px solid #01c3d5;
}
.widget-bottom #text-3 img {
    width: 14.25% !important;
    max-width: 14.25% !important;
    margin-bottom: 30px;
}
img.alignleft.size-medium.wp-image-101.january, img.blacksheep.size-medium.wp-image-64.alignleft {
    clear: none;
}
.logo h1 {
    font-size: 2em;
    margin: 12px 0;
}
.nvr-people .peoplesocial a {
    background-color: #fff;
    border-color: #f0f0f0;
    color: #f8931f;
}
.nvr-people .peoplesocial a:hover {
    background-color: #f8931f;
    color: #fff;
}
.nvrtooltip:after {
    color: #f8931f;
}
.nvr-people li:hover .imgcontainer {
    background-color: #f8931f;
}
div#comments {
/*    display: none; */
	margin-bottom: 20px;
}
.blacksheep {
    clear: right;
}
.january {
    clear: both;
}
.bs-ja {
    display: block;
    clear: both;
    width: 25% !important;
    max-width: 25% !important;
}
.blacksheep {
    padding: 10px 0;
    overflow: auto;
    margin-bottom: 10px !important;
}
.january {
  padding-top: 15px;
}
img.size-medium.wp-image-67.alignleft {
    padding-top: 28px;
}
#outerafterheader {
	padding: 20px 0;
	/* background-color: #eee; */
	background-color: #4d4d4d;
}
#outertop {
    background: #333;
    background-size: cover;
}
#gMapsContainer {
    height: 220px;
}
.topnav > li:hover, .topnav > .current_page_item, .topnav > .current_page_parent, .topnav > .current-menu-parent, .topnav > .current-menu-ancestor, .topnav > .current_page_ancestor, .topnav > .current-menu-item {
    border-color: #f8931f;
}
#afterheader .pagetitle {
    color: #ffffff;
    border-color: #fff;
    color: #fff;
    /* text-shadow: -1px 1px #01C3D5; */
    font-weight: 900;
    padding: 5px 25px 5px 20px;
    /* background-color: #f8931f; */
    /* display: inline; */ /* removed to prevent awkward text wrap */
    display: inline-block; /* set to avoid display: block */
    margin-left: 30px;
    /* border-left: 3px solid #01C3D5; */
    /* border-bottom: 3px solid #01C3D5; */
}
#sidebar .widget-title {
    border-color: #efefef;
    background-color: #01C3D5;
    color: #fff !important;
    padding: 5px 10px 5px 5px;
}

body.page-id-415 #sidebar {
    display: block !important;
}
.postid-61 .people-single-listing h3.people-single-title, .postid-25 .people-single-listing h3.people-single-title, .postid-26 .people-single-listing h3.people-single-title, .postid-59 .people-single-listing h3.people-single-title, .postid-27 .people-single-listing h3.people-single-title,  {
  display: none;
}
.postid-433 .prop-single-agent {
    display: none;
}

/*@media (max-width:700px){ */
@media (max-width:767px){

	li.four.columns, li.three.columns {
		float: left;
		/* width: 33.333%; */
		width: 50%;
	}

	li#ephashimagewidget-2 {
	  display: none;
	}

  
	.single-propertys #slider #carouselitems
	{display: none;}

	/*	.nvr-people .peoplecontent {display:none;} */
		img.size-medium.wp-image-67.alignleft {
			clear: left;
		}
		.blacksheep {
			clear: left;
		}
		.widget-bottom #text-3 img {
			width: 22.25% !important;
			max-width: 22.25% !important;
			margin-bottom: 30px;
			margin: 10px;
		}
		.peopletitle h5 {
			font-size: 9px;
			font-weight: 300;
			line-height: 12px;
		}
		li.four .peoplecontent, li.four .peoplesocial {
			display: none;
		}
		li.four .hborder {
			display: none;
		}
		.people-single-form, .people-single-agent, .people-single-listings, .people-single-content {
			margin-bottom: 0;
		}
		.nvr1100more .columns {
			padding: 0 10px;
		}
		.wp-image-92 {
			width: 100%;
		}
	
		#text-3 .textwidget {
			text-align: center;
			margin: 0 auto;
			width: 270px;
			overflow: auto;
			display: block;
			float: none;
		}
		.entry-content h2 {
			font-size: 22px;
		}
		.nvr-people .peopletitle {
			padding-top: 2px;
		}
		li.four.columns {
			/* padding: 0 5px; */
			padding: 0 10px;
		}
	.bs-ja {
	  display: block;
	  clear: both;
	  width: 95% !important;
	  max-width: 95% !important;
	}
}

/*@media (min-width: 701px) {*/
@media (min-width: 768px) {
    img.alignleft.size-medium.wp-image-97, .bs-ja {
      clear: right;
    }
    #sidebar .widget-title span {
        color: #fff;
    }
    #outertop {
        background: url('http://minimurals.org/wp-content/uploads/2015/06/wiley-3.jpg');
        background-size: cover;
    }
    .prop-single-maps {
        width: 50%;
        float: right;
        width: 50%;
        float: right;
        border: 0;
        padding: 0;
        margin: 0;
    }
    #gMapsContainer {
        height: 540px;      
    }
    #footersidebar {
        padding: 0px 0 25px 0;
    }

	#wpcf7-f418-o1 {
		max-width: 100%;
		background-color: #01C3D5;
		padding: 20px;
		box-sizing: border-box;
		color: #fff;
		font-weight: bold;
	}
	#wpcf7-f418-o1 input[type="submit"] {
		background-color: #f8931f !important;
	}
    .prop-single-desc, .prop-single-detail, .prop-single-feature, .prop-single-maps, .prop-single-agent, .prop-single-listing {
        border-color: #f1f1f1;
        border: 0;
        margin-bottom: 0;
    }
    #text-3 img.alignleft.size-medium.wp-image-101.january,  #text-3 img.blacksheep.size-medium.wp-image-64.alignleft {
        clear: left;
    }
    .bs-ja {
      clear: none;
      float: left;
      display: inline-block;
      width: 14.25% !important;
        margin-right: 25px;
    }
     #text-3 img.alignleft.size-medium.wp-image-101.january,  #text-3 img.blacksheep.size-medium.wp-image-64.alignleft {
      width: 100% !important;
      max-width: 100% !important;
      clear: left;
    }
    
}

@media (min-width:1000px){ 
    .widget-bottom #text-3 img {
        width: 10.25% !important;
        max-width: 14.25% !important;
        margin-bottom: 30px;
    }   
    .bs-ja {
        width: 10.25% !important;
        max-width: 14.25% !important;
        margin-bottom: 30px;
    }
    img.alignleft.size-medium.wp-image-96 {
        clear: right;
    }

}

@media (max-width: 480px) {

	li.four.columns, li.three.columns {
		float: none;
		width: 100%;
		padding: 0;
	}


}




/* new css - moved to style-custom.css */

/* slider for template-page-header.php */
.page-template-template-page-header #slider .flex-caption {
	display: none;
}

/* filter bar */
#filters li a, .filterlist li a {
	font-weight: inherit;
}

/* grid content */
.row .four.alpha {
	clear: both;
}

#maincontent .nvr-prop-container ul.nvr-prop-col {

	/* word-spacing: -999em; */
	font-size: 0;
}

#maincontent .nvr-prop-container ul.nvr-prop-col li {

	display: inline-block;
	word-spacing: normal;
	font-size: inherit;
	vertical-align: top;

}

#maincontent .nvr-prop-container ul.nvr-prop-col li.four {

	width: 33.33%;

}

#maincontent .nvr-prop-container ul.nvr-prop-col li.three {

	width: 25%;

}

.nvr-prop-container .nvr-prop-img {
	position: relative;
	padding-bottom: 62.5%;
	overflow: hidden;
}

.nvr-prop-container .nvr-prop-img img {
	position: absolute;
	left: -9999px;
	right: -9999px;
	top: -9999px;
	bottom: -9999px;
	margin: auto !important;;
	max-width: inherit;
	min-width: 100%;
	min-height: 100%;
	width: 100% !important;
	height: auto;
}

.nvr-prop-container .nvr-prop-img a.image:hover {
	border-color: #fff !important;
	border: 2px solid;
}

.nvr-prop-img a.image:hover {
	color: #f8931f !important;
}

.nvr-prop-container .nvr-noimage {
	position: absolute;
}

.nvr-prop-container h2 {
	display: block;
	left: 0;
	margin-bottom: 5px;
	padding: 0;
	background-color: transparent;
	/* color: #333 !important; */
	color: #4d4d4d !important; 
	font-weight: 600;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	text-transform: none;
	font-size: 14px;
}

.nvr-prop-container h2 a, .nvr-prop-container h2 a:visited {
	/* color: #000 !important; */
	color: #4d4d4d !important; 
	font-weight: 600;
}

.nvr-prop-container h2 a:active, .nvr-prop-container h2 a:hover {
	color: #f8931f !important;
}

.nvr-prop-container .nvr-prop-address {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.nvr-noimage {

	background-image:url(images/no-image.jpg);

}

div#infscr-loading {

	word-spacing: normal;

}

@media only screen and (max-width: 767px) {

	#maincontent .nvr-prop-container ul.nvr-prop-col li,
	#maincontent .nvr-prop-container ul.nvr-prop-col li.three, 
	#maincontent .nvr-prop-container ul.nvr-prop-col li.four {
	
		width: 50%;
 	}

}

@media only screen and (max-width: 480px) {

	#maincontent .nvr-prop-container ul.nvr-prop-col li,
	#maincontent .nvr-prop-container ul.nvr-prop-col li.three, 
	#maincontent .nvr-prop-container ul.nvr-prop-col li.four {
	
		width: 100%;
		padding: 0;
 	}

}

@media only screen and (-Webkit-min-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 4/2),
only screen and (min-device-pixel-ratio: 2),
(min-resolution: 144dpi) {

	.nvr-noimage {
	
		background-size: auto;
	}
}

/* grid content artists */
.nvr-people ul.row {

	/* word-spacing: -999em; */
	font-size: 0;

}

.nvr-people ul.row .four, .nvr-people ul.row .three {

	display: inline-block;
	word-spacing: normal;
	font-size: inherit;
	vertical-align: top;

}

.nvr-people .imgcontainer a {
	display: block;
	position: relative;
	padding-bottom: 66.25%;
	overflow: hidden;
}

.nvr-people .imgcontainer img {
		position: absolute;
		left: -9999px;
		right: -9999px;
		top: -9999px;
		bottom: -9999px;
		margin: auto !important;;
		max-width: inherit;
		min-width: 100%;
		min-height: 100%;
		width: 100% !important;
		height: auto;
}

.nvr-people.nvr-partners .imgcontainer img {
	min-height: auto;
}

@media only screen and (max-width: 767px) {

	.nvr-people ul.row .four, .nvr-people ul.row .three,
	.nvr-people ul.row .four, .nvr-people ul.row .four {

		float: none;
		width: 50%;
 	}
 	
 	li.three .peoplesocial, li.four .peoplesocial {
 	
 		display: block !important;
 	}

	.peopletitle h5 {

		font-size: 12px;
		line-height: 16px;
	}
}

@media only screen and (max-width: 480px) {

	.nvr-people ul.row .four, .nvr-people ul.row .three,
	.nvr-people ul.row .four, .nvr-people ul.row .four {
	
		width: 100%;
		padding: 0;
 	}

}

/* single artist / photographer */
.people-single-agent {

	margin-bottom: 20px;

}

.people-single-agent:after {

    content:"";
    display:block;
    clear:both;
}


/* property_category */
.category_intro {
	padding-bottom: 60px;
}

.category_intro p:last-of-type {
	margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
	.category_intro {
	
		width: 100% !important;
		padding-bottom: 25px;
	}
}

/* markers */
.info_details {

	margin-top: -333px;
	margin-left: -93px;

}

.info_details .nvr-prop-title {
	display: block;
	left: 0;
	margin-bottom: 5px;
	padding: 0;
	background-color: transparent;
	color: #4d4d4d !important; 
	font-weight: 600;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	text-transform: none;
	font-size: 14px;
}

.info_details .nvr-prop-title a, .info_details .nvr-prop-title a:visited {
	color: #4d4d4d !important;
	font-weight: 600;
	letter-spacing: normal;
}

.info_details .nvr-prop-title a:active, .info_details .nvr-prop-title a:hover {
	color: #f8931f !important;
}


/* single-propertys */
.prop-single-summary .prop-title {
	color: #4d4d4d;
	text-transform: uppercase;
	letter-spacing: normal;
}

.prop-single-listing {
	clear: both;
}

.prop-single-head .prop-single-summary .prop-flag {
	margin-top: 5px;
	/* font-weight: normal; */
}

.prop-single-head .prop-single-summary .prop-flag span {
	text-transform: uppercase;
	font-size: 12px;
}

.prop-single-agent .nvr_agent_detail {
	display: inline-block;
	width: calc(50% - 15px);
	margin-right: 15px;
}

.prop-single-agent .row .columns {
	margin-bottom: 20px;
}

.prop-single-agent + #comments {

	margin-top: 0;
	margin-bottom: 30px;
}

#comments h3#reply-title {

	margin-top: 0;

	font-size:14px; 
	font-weight:700; 
	line-height:14px; 
	letter-spacing:2px; 
	text-transform:uppercase;

}

#commentform textarea {
	box-sizing: border-box;
	width: 100%;
}

@media (max-width: 768px) {

	.prop-single-agent .nvr_agent_detail { 
	
		width: 100%;
		margin-right: 0;
	}
}

/* use for dynamic list of category filters */
.property_filter .property-cat-filter li {

	display: none;
}

.property_filter .property-cat-filter li.alpha,
.property_filter .property-cat-filter li.data {

	display: inline-block;

}

/* nv-prop-box */
.nvr-prop-img.nv-prop-img-no-zoom a.image.gotopost {
	margin-left: -30px;
}

/* pagenavi */
.wp-pagenavi span.current {

    background: #f8931f;
    border-color: #f8931f !important;
}

.wp-pagenavi a:hover {

    background: #f8931f;
    border-color: #f8931f !important;
}

/* form elements */
input:invalid, textarea:invalid {

	background-color: #fff;
}

.button, .more-link, .button:visited, #maincontent input[type="submit"], #maincontent input[type="reset"], button {

	padding: 10px 10px;
}

.button, .button:visited, #maincontent input[type="submit"], #maincontent input[type="reset"], button {

    background: #f8931f;
    border-color: #f8931f;
}

/* ivory search */
.is-menu.is-dropdown form {
	top: auto !important;
	/* bottom: -57px !important; */
	bottom: -40px !important;
	font-family: azo-sans-web, sans-serif;
	font-weight: 400;
	text-align: right;
}

.is-menu.is-dropdown form label {
	vertical-align: top;
}

.is-form-style input.is-search-input {
	font-family: azo-sans-web, sans-serif !important;
	font-weight: 400;
	font-size: 14px !important;
}

.is-form-style input.is-search-submit, .is-search-icon {
	font-size: 14px !important;
	padding: 4px !important;
}

/* reCaptcha v3 badge */
.grecaptcha-badge { 
	opacity:0;
}